@font-face {
    font-family: 'Lato Hairline';
    src: url('Lato/Lato-Hairline.woff2') format('woff2'),
        url('Lato/Lato-Hairline.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Black.woff2') format('woff2'),
        url('Lato/Lato-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins/Poppins-SemiBold.woff2') format('woff2'),
        url('Poppins/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins/Poppins-Medium.woff2') format('woff2'),
        url('Poppins/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins/Poppins-Regular.woff2') format('woff2'),
        url('Poppins/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

